OpenLP and Impress 3.4 on Fedora 16

There have been changes made to Impress 3.4 which make it incompatable with OpenLP if the Impress has been selected as a presentation player.

This is known to effect Fedora 16 and may impact other builds.  If the presentation plugin is enabled then OpenLP will fail to start.

More details will be provided as we find out the impact.


Comments powered by Disqus